/*****************************************************************/
/****                    SHOP LINENS.IE                     ****/
/*****************************************************************/

body.shoplinensie{
	background: url(../images/bgshoplinensie.jpg) repeat-x #fff top center;
}

body.shoplinensie #topnav li#shoplinens{
	background:#0EBCAF;
}

.shoplinensie.buybutton {
	background: #0EBCAF;
}

.shoplinensie.submitbtn {
	background: #0EBCAF;
}

.shoplinensie.table-a th {
	background-image: linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -o-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -moz-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -webkit-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -ms-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
}

body.shoplinensie .button {
	background-image: linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -o-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -moz-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -webkit-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	background-image: -ms-linear-gradient(top, #0EBCAF 29%, #0EBCAF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0EBCAF', endColorstr='#0EBCAF');
}
.shoplinensie.ie7 .button{
	background-color: #0EBCAF;

}
.shoplinensie h1, .shoplinensie h2, .shoplinensie h3 {
	color:#0EBCAF;
}

.shoplinensie .categoriesheader{
	background-color:#0EBCAF;
	width:99%;
	padding:5px 0 5px 5px
}

.shoplinensie #paging li.selected{
	border-top: 4px solid #0EBCAF;
}
.shoplinensie .acc ul li ul li#cats a{
	color: #0B8A81;
}

.shoplinensie .left-content a {color:#0EBCAF;}

.shoplinensie .author-details  { color: #0EBCAF; }


/*****************************************************************/
/****                    SHOP COOKWARE.IE                     ****/
/*****************************************************************/
body.shopcookwareie{
	background: url(../images/bgshopcookwareie.jpg) repeat-x #fff top center;
}

body.shopcookwareie #topnav li#shopcookware{
	background:#ffcc00;
}

.shopcookwareie .productprice{color: #DDB000;}

.shopcookwareie .buybutton {
	background: #DDB000;
}

.shopcookwareie .submitbtn {
	background: #DDB000;
}

.shopcookwareie .table-a th {
	background-image: linear-gradient(top, #DDB000 29%, #DDB000 100%);
	background-image: -o-linear-gradient(top, #DDB000 29%, #DDB000 100%);
	background-image: -moz-linear-gradient(top, #DDB000 29%, #DDB000 100%);
	background-image: -webkit-linear-gradient(top, #DDB000 29%, #DDB000 100%);
	background-image: -ms-linear-gradient(top, #DDB000 29%, #DDB000 100%);
}

body.shopcookwareie .button {
	background-image: linear-gradient(top, #DDB000 29%, #DDB000 100%);
	background-image: -o-linear-gradient(top, #DDB000 29%, #DDB000 100%);
	background-image: -moz-linear-gradient(top, #DDB000 29%, #DDB000 100%);
	background-image: -webkit-linear-gradient(top, #DDB000 29%, #DDB000 100%);
	background-image: -ms-linear-gradient(top, #DDB000 29%, #DDB000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDB000', endColorstr='#DDB000');
}
.shopcookwareie .ie7 .button{
	background-color: #DDB000;

}
.shopcookwareie h1, .shopcookwareie h2, .shopcookwareie h3 {
	color:#333333;
}

.shopcookwareie .categoriesheader{
	background-color:#DDB000;
	color: #fff;
}
.shopcookwareie .featuredproductdescription{
	color: #666;
	border-top:2px solid #DDB000;
}

.shopcookwareie .categoriesheader{
	background-color:#DDB000;
}

.shopcookwareie #paging li.selected{
	border-top: 4px solid #DDB000;
}
.shopcookwareie .acc ul li ul li#cats a{
	color: #666;
}

.shopcookwareie .left-content a {color:#DDB000;}

.shopcookwareie .author-details  { color: #DDB000; }


/*****************************************************************/
/****                    SHOP LUGGAGE.IE                     ****/
/*****************************************************************/
body.shopluggageie{
	background: url(../images/bgshopluggageie.jpg) repeat-x #fff top center;
}

body.shopluggageie #topnav li#shopluggage{
	background:#99CC00;
}

.shopluggageie .productprice{color: #80AA00;}

.shopluggageie .buybutton {
	background: #80AA00;
}

.shopluggageie .submitbtn {
	background: #80AA00;
}

.shopluggageie .table-a th {
	background-image: linear-gradient(top, #80AA00 29%, #80AA00 100%);
	background-image: -o-linear-gradient(top, #80AA00 29%, #80AA00 100%);
	background-image: -moz-linear-gradient(top, #80AA00 29%, #80AA00 100%);
	background-image: -webkit-linear-gradient(top, #80AA00 29%, #80AA00 100%);
	background-image: -ms-linear-gradient(top, #80AA00 29%, #80AA00 100%);
}

body.shopluggageie .button {
	background-image: linear-gradient(top, #80AA00 29%, #80AA00 100%);
	background-image: -o-linear-gradient(top, #80AA00 29%, #80AA00 100%);
	background-image: -moz-linear-gradient(top, #80AA00 29%, #80AA00 100%);
	background-image: -webkit-linear-gradient(top, #80AA00 29%, #80AA00 100%);
	background-image: -ms-linear-gradient(top, #80AA00 29%, #80AA00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80AA00', endColorstr='#80AA00');
}
.shopluggageie .ie7 .button{
	background-color: #80AA00;

}
.shopluggageie h1, .shopluggageie h2, .shopluggageie h3 {
	color:#333333;
}

.shopluggageie .categoriesheader{
	background-color:#80AA00;
	color: #fff;
}
.shopluggageie .featuredproductdescription{
	color: #666;
	border-top:2px solid #80AA00;
}

.shopluggageie .categoriesheader{
	background-color:#80AA00;
}

.shopluggageie #paging li.selected{
	border-top: 4px solid #80AA00;
}
.shopluggageie .acc ul li ul li#cats a{
	color: #666;
}

.shopluggageie .left-content a {color:#80AA00;}

.shopluggageie .author-details  { color: #80AA00; }


/*****************************************************************/
/****                    SHOP CURTAINS.IE                     ****/
/*****************************************************************/
body.shopcurtainsie{
	background: url(../images/bgshopcurtainsie.jpg) repeat-x #fff top center;
}

body.shopcurtainsie #topnav li#shopcurtains{
	background:#FF9E00;
}

.shopcurtainsie .productprice{color: #FF9E00;}

.shopcurtainsie .buybutton {
	background: #FF9E00;
}

.shopcurtainsie .submitbtn {
	background: #FF9E00;
}

.shopcurtainsie .table-a th {
	background-image: linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	background-image: -o-linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	background-image: -moz-linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	background-image: -webkit-linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	background-image: -ms-linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
}

body.shopcurtainsie .button {
	background-image: linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	background-image: -o-linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	background-image: -moz-linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	background-image: -webkit-linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	background-image: -ms-linear-gradient(top, #FFCC00 29%, #FF9E00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCC00', endColorstr='#FF9E00');
}
.shopcurtainsie .ie7 .button{
	background-color: #FF9E00;

}
.shopcurtainsie h1, .shopcurtainsie h2, .shopcurtainsie h3 {
	color:#333333;
}

.shopcurtainsie .categoriesheader{
	background-color:#FF9E00;
	color: #fff;
}
.shopcurtainsie .featuredproductdescription{
	color: #666;
	border-top:2px solid #FF9E00;
}

.shopcurtainsie .categoriesheader{
	background-color:#FF9E00;
}

.shopcurtainsie #paging li.selected{
	border-top: 4px solid #FF9E00;
}
.shopcurtainsie .acc ul li ul li#cats a{
	color: #666;
}

.shopcurtainsie .left-content a {color:#FF9E00;}

.shopcurtainsie .author-details  { color: #FF9E00; }

